/*
Theme Name: Mediamind
Template: Divi
Description: Divi Child Theme
Author: Mediamind
*/

/* Divi Modifiers Naming
.section-
.row-
.column-
.module-
*/

/*
VARIABLES
*/

:root {
	/* --color-primary: #;
	--color-secondary: #; */
}


/*
MEDIA QUERIES
*/ 

/* Tablet & below */
@media (max-width: 980px) {

}

/* Only tablet */
@media (min-width: 768px) and (max-width: 980px) {

}

/* Smartphone */ 
@media (max-width: 767px) {

}


/*--Divi Mobile menu colapsing effect--*/
.et_pb_menu .et_mobile_menu .menu-item-has-children > a,
#main-header .et_mobile_menu .menu-item-has-children > a {
    background-color: transparent;
    position: relative;
    font-weight: 400 !important; /* FIX: ta bort bold */
}

.et_pb_menu .et_mobile_menu .menu-item-has-children > a:after,
#main-header .et_mobile_menu .menu-item-has-children > a:after {
    font-family: 'ETmodules';
    text-align: center;
    speak: none;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    position: absolute;
    font-size: 18px;

    content: '\35'; /* FIX: chevron istället för + */

    top: 11px;
    right: 13px;

    transform: rotate(0deg); /* FIX: för animation */
    transition: transform 0.25s ease;
}

.et_pb_menu .et_mobile_menu .menu-item-has-children.visible > a:after,
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after {
    content: '\35'; /* samma ikon */
    transform: rotate(90deg); /* FIX: rotera istället för byta ikon */
}

.et_pb_menu .et_mobile_menu ul.sub-menu,
#main-header .et_mobile_menu ul.sub-menu,
.et-db #et-boc .et-l .et_pb_menu .et_mobile_menu li ul.sub-menu {
    display: none !important;
    visibility: hidden !important;
    transition: all 1.5s ease-in-out;
}

.et_pb_menu .et_mobile_menu li.visible > ul.sub-menu,
#main-header .et_mobile_menu li.visible > ul.sub-menu,
.et-db #et-boc .et-l #main-header .et_mobile_menu li.visible > ul.sub-menu,
.et-db #et-boc .et-l .et_pb_fullwidth_menu .et_mobile_menu li.visible > ul.sub-menu,
.et-db #et-boc .et-l .et_pb_menu .et_mobile_menu li.visible > ul.sub-menu {
    display: block !important;
    visibility: visible !important;
}
